{%extends 'base.html'%}
{% load static %}
{% block content %}
	<div class="bg" style="background-image:url(https://media.brstatic.com/2018/03/23135106/heres-how-much-you-should-expect-to-pay-this-wedding-season.jpg)">
		<h1 class = "head">BUKU TAMU</h1>
        <div class="rectangle1">
            <div class = "form">
            <div class="nama">        Nama   :<input type="text" required></div>
            <div class="tanggal">Tanggal :<input type="date" required></div>
            <div class="email">        E-mail  :<input type="email" required></div>
            <div class="subjek">        Subjek  :<input type="text" required></div>
            <div class="pesan">      Pesan    :<textarea></textarea></div>
            <div class="submitbutton">                                              <input type="submit"></div>
            </div>
        </div>
	</div>
{% endblock %}
